function init(hero) {
    hero.setName("Cyclops");
    hero.setVersion ("Comics");
    hero.setTier(3);

    hero.setHelmet("Visor");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");

    hero.addPowers("soulhp:mutant1");
    hero.addAttribute("PUNCH_DAMAGE", 2, 0);
	
    hero.addKeyBind("CHARGED_BEAM", "Laser Beam", 1);
}